
 drivers/block/Kconfig          |    9 -------
 drivers/char/Kconfig           |   22 -----------------
 drivers/char/Makefile          |    1 
 drivers/ide/Kconfig            |   20 ---------------
 drivers/ide/Makefile           |    1 
 drivers/input/keyboard/Kconfig |   12 ---------
 drivers/input/misc/Kconfig     |    4 ---
 drivers/input/mouse/Kconfig    |   11 --------
 drivers/input/mouse/Makefile   |    1 
 drivers/input/serio/Kconfig    |   10 -------
 drivers/net/Kconfig            |   52 -----------------------------------------
 drivers/net/Makefile           |    1 
 drivers/scsi/Kconfig           |   12 ---------
 drivers/scsi/Makefile          |    2 -
 drivers/serial/Kconfig         |   13 ----------
 drivers/serial/Makefile        |    1 
 fs/partitions/Kconfig          |    7 -----
 fs/partitions/check.c          |    1 
 sound/isa/Kconfig              |   10 -------
 sound/isa/cs423x/Makefile      |    2 -
 20 files changed, 4 insertions(+), 188 deletions(-)


diff -Naurp -X /home/rddunlap/doc/dontdiff-osdl linux-266-bk1/drivers/block/Kconfig linux-266-bk1-pc98rm/drivers/block/Kconfig
--- linux-266-bk1/drivers/block/Kconfig	2004-05-09 19:32:26.000000000 -0700
+++ linux-266-bk1-pc98rm/drivers/block/Kconfig	2004-05-15 22:31:07.000000000 -0700
@@ -6,7 +6,7 @@ menu "Block devices"
 
 config BLK_DEV_FD
 	tristate "Normal floppy disk support"
-	depends on (!X86_PC9800 && !ARCH_S390 && !M68K && !IA64) || Q40 || (SUN3X && BROKEN)
+	depends on (!ARCH_S390 && !M68K && !IA64) || Q40 || (SUN3X && BROKEN)
 	---help---
 	  If you want to use the floppy disk drive(s) of your PC under Linux,
 	  say Y. Information about this driver, especially important for IBM
@@ -26,13 +26,6 @@ config ATARI_FLOPPY
 	tristate "Atari floppy support"
 	depends on ATARI
 
-config BLK_DEV_FD98
-	tristate "NEC PC-9800 floppy disk support"
-	depends on X86_PC9800
-	---help---
-	  If you want to use the floppy disk drive(s) of NEC PC-9801/PC-9821,
-	  say Y.
-
 config BLK_DEV_SWIM_IOP
 	bool "Macintosh IIfx/Quadra 900/Quadra 950 floppy support (EXPERIMENTAL)"
 	depends on MAC && EXPERIMENTAL && BROKEN
diff -Naurp -X /home/rddunlap/doc/dontdiff-osdl linux-266-bk1/drivers/char/Kconfig linux-266-bk1-pc98rm/drivers/char/Kconfig
--- linux-266-bk1/drivers/char/Kconfig	2004-05-14 16:43:36.000000000 -0700
+++ linux-266-bk1-pc98rm/drivers/char/Kconfig	2004-05-15 22:35:29.000000000 -0700
@@ -586,17 +586,6 @@ config HVC_CONSOLE
 	  console. This driver allows each pSeries partition to have a console
 	  which is accessed via the HMC.
 
-config PC9800_OLDLP
-	tristate "NEC PC-9800 old-style printer port support"
-	depends on X86_PC9800 && !PARPORT
-	---help---
-	  If you intend to attach a printer to the parallel port of NEC PC-9801
-	  /PC-9821 with OLD compatibility mode, Say Y.
-
-config PC9800_OLDLP_CONSOLE
-	bool "Support for console on line printer"
-	depends on PC9800_OLDLP
-
 config QIC02_TAPE
 	tristate "QIC-02 tape support"
 	help
@@ -740,7 +729,7 @@ config NVRAM
 
 config RTC
 	tristate "Enhanced Real Time Clock Support"
-	depends on !PPC32 && !PARISC && !IA64 && !X86_PC9800 && !M68K
+	depends on !PPC32 && !PARISC && !IA64 && !M68K
 	---help---
 	  If you say Y here and create a character special file /dev/rtc with
 	  major number 10 and minor number 135 using mknod ("man mknod"), you
@@ -793,15 +782,6 @@ config EFI_RTC
 	bool "EFI Real Time Clock Services"
 	depends on IA64
 
-config RTC98
-	tristate "NEC PC-9800 Real Time Clock Support"
-	depends on X86_PC9800
-	default y
-	---help---
-	  If you say Y here and create a character special file /dev/rtc with
-	  major number 10 and minor number 135 using mknod ("man mknod"), you
-	  will get access to the real time clock (or hardware clock) built
-
 config H8
 	bool "Tadpole ANA H8 Support (OBSOLETE)"
 	depends on OBSOLETE && ALPHA_BOOK1
diff -Naurp -X /home/rddunlap/doc/dontdiff-osdl linux-266-bk1/drivers/char/Makefile linux-266-bk1-pc98rm/drivers/char/Makefile
--- linux-266-bk1/drivers/char/Makefile	2004-05-14 16:43:36.000000000 -0700
+++ linux-266-bk1-pc98rm/drivers/char/Makefile	2004-05-15 22:34:57.000000000 -0700
@@ -48,7 +48,6 @@ obj-$(CONFIG_VIOTAPE)		+= viotape.o
 
 obj-$(CONFIG_PRINTER) += lp.o
 obj-$(CONFIG_TIPAR) += tipar.o
-obj-$(CONFIG_PC9800_OLDLP) += lp_old98.o
 
 obj-$(CONFIG_DTLK) += dtlk.o
 obj-$(CONFIG_R3964) += n_r3964.o
diff -Naurp -X /home/rddunlap/doc/dontdiff-osdl linux-266-bk1/drivers/ide/Kconfig linux-266-bk1-pc98rm/drivers/ide/Kconfig
--- linux-266-bk1/drivers/ide/Kconfig	2004-05-09 19:32:29.000000000 -0700
+++ linux-266-bk1-pc98rm/drivers/ide/Kconfig	2004-05-15 22:38:09.000000000 -0700
@@ -97,25 +97,7 @@ comment "Please see Documentation/ide.tx
 
 config BLK_DEV_HD_IDE
 	bool "Use old disk-only driver on primary interface"
-	depends on ((X86 && X86_PC9800!=y) || SH_MPC1211)
-	---help---
-	  There are two drivers for MFM/RLL/IDE disks.  Most people use just
-	  the new enhanced driver by itself.  This option however installs the
-	  old hard disk driver to control the primary IDE/disk interface in
-	  the system, leaving the new enhanced IDE driver to take care of only
-	  the 2nd/3rd/4th IDE interfaces.  Doing this will prevent you from
-	  having an IDE/ATAPI CD-ROM or tape drive connected to the primary
-	  IDE interface.  Choosing this option may be useful for older systems
-	  which have MFM/RLL/ESDI controller+drives at the primary port
-	  address (0x1f0), along with IDE drives at the secondary/3rd/4th port
-	  addresses.
-
-	  Normally, just say N here; you will then use the new driver for all
-	  4 interfaces.
-
-config BLK_DEV_HD_IDE98
-	bool "Use old disk-only driver on primary interface"
-	depends on X86 && X86_PC9800
+	depends on (X86 || SH_MPC1211)
 	---help---
 	  There are two drivers for MFM/RLL/IDE disks.  Most people use just
 	  the new enhanced driver by itself.  This option however installs the
diff -Naurp -X /home/rddunlap/doc/dontdiff-osdl linux-266-bk1/drivers/ide/Makefile linux-266-bk1-pc98rm/drivers/ide/Makefile
--- linux-266-bk1/drivers/ide/Makefile	2004-05-09 19:32:37.000000000 -0700
+++ linux-266-bk1-pc98rm/drivers/ide/Makefile	2004-05-15 22:38:47.000000000 -0700
@@ -26,7 +26,6 @@ ide-core-$(CONFIG_PROC_FS)		+= ide-proc.
 ide-core-$(CONFIG_BLK_DEV_IDEPNP)	+= ide-pnp.o
 
 # built-in only drivers from legacy/
-ide-core-$(CONFIG_BLK_DEV_IDE_PC9800)	+= legacy/pc9800.o
 ide-core-$(CONFIG_BLK_DEV_BUDDHA)	+= legacy/buddha.o
 ide-core-$(CONFIG_BLK_DEV_FALCON_IDE)	+= legacy/falconide.o
 ide-core-$(CONFIG_BLK_DEV_GAYLE)	+= legacy/gayle.o
diff -Naurp -X /home/rddunlap/doc/dontdiff-osdl linux-266-bk1/drivers/input/keyboard/Kconfig linux-266-bk1-pc98rm/drivers/input/keyboard/Kconfig
--- linux-266-bk1/drivers/input/keyboard/Kconfig	2004-05-09 19:33:20.000000000 -0700
+++ linux-266-bk1-pc98rm/drivers/input/keyboard/Kconfig	2004-05-15 22:24:25.000000000 -0700
@@ -96,15 +96,3 @@ config KEYBOARD_AMIGA
 
 	  To compile this driver as a module, choose M here: the
 	  module will be called amikbd.
-
-config KEYBOARD_98KBD
-	tristate "NEC PC-9800 Keyboard support"
-	depends on X86_PC9800 && INPUT && INPUT_KEYBOARD
-	select SERIO
-	help
-	  Say Y here if you want to use the NEC PC-9801/PC-9821 keyboard (or
-	  compatible) on your system. 
-
-	  To compile this driver as a module, choose M here: the
-	  module will be called 98kbd.
-
diff -Naurp -X /home/rddunlap/doc/dontdiff-osdl linux-266-bk1/drivers/input/misc/Kconfig linux-266-bk1-pc98rm/drivers/input/misc/Kconfig
--- linux-266-bk1/drivers/input/misc/Kconfig	2004-05-14 16:43:36.000000000 -0700
+++ linux-266-bk1-pc98rm/drivers/input/misc/Kconfig	2004-05-15 22:25:04.000000000 -0700
@@ -40,10 +40,6 @@ config INPUT_M68K_BEEP
 	tristate "M68k Beeper support"
 	depends on M68K && INPUT && INPUT_MISC
 
-config INPUT_98SPKR
-	tristate "PC-9800 Speaker support"
-	depends on X86_PC9800 && INPUT && INPUT_MISC
-
 config INPUT_UINPUT
 	tristate "User level driver support"
 	depends on INPUT && INPUT_MISC
diff -Naurp -X /home/rddunlap/doc/dontdiff-osdl linux-266-bk1/drivers/input/mouse/Kconfig linux-266-bk1-pc98rm/drivers/input/mouse/Kconfig
--- linux-266-bk1/drivers/input/mouse/Kconfig	2004-05-09 19:33:13.000000000 -0700
+++ linux-266-bk1-pc98rm/drivers/input/mouse/Kconfig	2004-05-15 22:25:29.000000000 -0700
@@ -130,14 +130,3 @@ config MOUSE_VSXXXAA
 	  described in the source file). This driver should, in theory,
 	  also work with the digitizer DEC produced, but it isn't tested
 	  with that (I don't have the hardware yet).
-
-config MOUSE_PC9800
-	tristate "NEC PC-9800 busmouse"
-	depends on X86_PC9800 && INPUT && INPUT_MOUSE && ISA
-	help
-	  Say Y here if you have NEC PC-9801/PC-9821 computer and want its
-	  native mouse supported.
-
-	  To compile this driver as a module, choose M here: the
-	  module will be called 98busmouse.
-
diff -Naurp -X /home/rddunlap/doc/dontdiff-osdl linux-266-bk1/drivers/input/mouse/Makefile linux-266-bk1-pc98rm/drivers/input/mouse/Makefile
--- linux-266-bk1/drivers/input/mouse/Makefile	2004-05-09 19:32:21.000000000 -0700
+++ linux-266-bk1-pc98rm/drivers/input/mouse/Makefile	2004-05-15 22:23:57.000000000 -0700
@@ -10,7 +10,6 @@ obj-$(CONFIG_MOUSE_INPORT)	+= inport.o
 obj-$(CONFIG_MOUSE_LOGIBM)	+= logibm.o
 obj-$(CONFIG_MOUSE_MAPLE)	+= maplemouse.o
 obj-$(CONFIG_MOUSE_PC110PAD)	+= pc110pad.o
-obj-$(CONFIG_MOUSE_PC9800)	+= 98busmouse.o
 obj-$(CONFIG_MOUSE_PS2)		+= psmouse.o
 obj-$(CONFIG_MOUSE_SERIAL)	+= sermouse.o
 obj-$(CONFIG_MOUSE_VSXXXAA)	+= vsxxxaa.o
diff -Naurp -X /home/rddunlap/doc/dontdiff-osdl linux-266-bk1/drivers/input/serio/Kconfig linux-266-bk1-pc98rm/drivers/input/serio/Kconfig
--- linux-266-bk1/drivers/input/serio/Kconfig	2004-05-09 19:32:37.000000000 -0700
+++ linux-266-bk1-pc98rm/drivers/input/serio/Kconfig	2004-05-15 22:24:43.000000000 -0700
@@ -97,16 +97,6 @@ config SERIO_SA1111
 	tristate "Intel SA1111 keyboard controller"
 	depends on SA1111 && SERIO
 
-config SERIO_98KBD
-	tristate "NEC PC-9800 keyboard controller"
-	depends on X86_PC9800 && SERIO
-	help
-	  Say Y here if you have the NEC PC-9801/PC-9821 and want to use its
-	  standard keyboard connected to its keyboard controller.
-
-	  To compile this driver as a module, choose M here: the
-	  module will be called 98kbd-io.
-
 config SERIO_GSCPS2
 	tristate "HP GSC PS/2 keyboard and PS/2 mouse controller"
 	depends on GSC && SERIO
diff -Naurp -X /home/rddunlap/doc/dontdiff-osdl linux-266-bk1/drivers/net/Kconfig linux-266-bk1-pc98rm/drivers/net/Kconfig
--- linux-266-bk1/drivers/net/Kconfig	2004-05-09 19:33:13.000000000 -0700
+++ linux-266-bk1-pc98rm/drivers/net/Kconfig	2004-05-15 22:27:19.000000000 -0700
@@ -922,7 +922,7 @@ config HP100
 
 config NET_ISA
 	bool "Other ISA cards"
-	depends on NET_ETHERNET && ISA && !X86_PC9800
+	depends on NET_ETHERNET && ISA
 	---help---
 	  If your network (Ethernet) card hasn't been mentioned yet and its
 	  bus system (that's the way the cards talks to the other components
@@ -1105,56 +1105,6 @@ config SK_G16
 	  the Ethernet-HOWTO, available from
 	  <http://www.tldp.org/docs.html#howto>.
 
-config NET_CBUS
-	bool "NEC PC-9800 C-bus cards"
-	depends on NET_ETHERNET && ISA && X86_PC9800
-	---help---
-	  If your network (Ethernet) card hasn't been mentioned yet and its
-	  bus system (that's the way the cards talks to the other components
-	  of your computer) is NEC PC-9800 C-Bus, say Y.
-
-config NE2K_CBUS
-	tristate "Most NE2000-based Ethernet support"
-	depends on NET_CBUS
-	select CRC32
-
-config NE2K_CBUS_EGY98
-	bool "Melco EGY-98 support"
-	depends on NE2K_CBUS
-
-config NE2K_CBUS_LGY98
-	bool "Melco LGY-98 support"
-	depends on NE2K_CBUS
-
-config NE2K_CBUS_ICM
-	bool "ICM IF-27xxET support"
-	depends on NE2K_CBUS
-
-config NE2K_CBUS_IOLA98
-	bool "I-O DATA LA-98 support"
-	depends on NE2K_CBUS
-
-config NE2K_CBUS_CNET98EL
-	bool "Contec C-NET(98)E/L support"
-	depends on NE2K_CBUS
-
-config NE2K_CBUS_CNET98EL_IO_BASE
-	hex "C-NET(98)E/L I/O base address (0xaaed or 0x55ed)"
-	depends on NE2K_CBUS_CNET98EL
-	default "0xaaed"
-
-config NE2K_CBUS_ATLA98
-	bool "Allied Telesis LA-98 Support"
-	depends on NE2K_CBUS
-
-config NE2K_CBUS_BDN
-	bool "ELECOM Laneed LD-BDN[123]A Support"
-	depends on NE2K_CBUS
-
-config NE2K_CBUS_NEC108
-	bool "NEC PC-9801-108 Support"
-	depends on NE2K_CBUS
-
 config SKMC
 	tristate "SKnet MCA support"
 	depends on NET_ETHERNET && MCA && BROKEN
diff -Naurp -X /home/rddunlap/doc/dontdiff-osdl linux-266-bk1/drivers/net/Makefile linux-266-bk1-pc98rm/drivers/net/Makefile
--- linux-266-bk1/drivers/net/Makefile	2004-05-09 19:32:26.000000000 -0700
+++ linux-266-bk1-pc98rm/drivers/net/Makefile	2004-05-15 22:27:48.000000000 -0700
@@ -81,7 +81,6 @@ obj-$(CONFIG_ARM_ETHERH) += 8390.o
 obj-$(CONFIG_WD80x3) += wd.o 8390.o
 obj-$(CONFIG_EL2) += 3c503.o 8390.o
 obj-$(CONFIG_NE2000) += ne.o 8390.o
-obj-$(CONFIG_NE2K_CBUS) += ne2k_cbus.o 8390.o
 obj-$(CONFIG_NE2_MCA) += ne2.o 8390.o
 obj-$(CONFIG_HPLAN) += hp.o 8390.o
 obj-$(CONFIG_HPLAN_PLUS) += hp-plus.o 8390.o
diff -Naurp -X /home/rddunlap/doc/dontdiff-osdl linux-266-bk1/drivers/scsi/Kconfig linux-266-bk1-pc98rm/drivers/scsi/Kconfig
--- linux-266-bk1/drivers/scsi/Kconfig	2004-05-14 16:43:36.000000000 -0700
+++ linux-266-bk1-pc98rm/drivers/scsi/Kconfig	2004-05-15 22:33:12.000000000 -0700
@@ -1721,18 +1721,6 @@ config SCSI_SUNESP
 	  To compile this driver as a module, choose M here: the
 	  module will be called esp.
 
-config SCSI_PC980155
-	tristate "NEC PC-9801-55 SCSI support"
-	depends on X86_PC9800 && SCSI
-	help
-	  If you have the NEC PC-9801-55 SCSI interface card or compatibles
-	  for NEC PC-9801/PC-9821, say Y.
-
-config WD33C93_PIO
-	bool
-	depends on SCSI_PC980155
-	default y
-
 #      bool 'Cyberstorm Mk III SCSI support (EXPERIMENTAL)' CONFIG_CYBERSTORMIII_SCSI
 
 config ZFCP
diff -Naurp -X /home/rddunlap/doc/dontdiff-osdl linux-266-bk1/drivers/scsi/Makefile linux-266-bk1-pc98rm/drivers/scsi/Makefile
--- linux-266-bk1/drivers/scsi/Makefile	2004-05-14 16:43:36.000000000 -0700
+++ linux-266-bk1-pc98rm/drivers/scsi/Makefile	2004-05-15 22:32:45.000000000 -0700
@@ -34,7 +34,6 @@ obj-$(CONFIG_SCSI_AMIGA7XX)	+= amiga7xx.
 obj-$(CONFIG_A3000_SCSI)	+= a3000.o	wd33c93.o
 obj-$(CONFIG_A2091_SCSI)	+= a2091.o	wd33c93.o
 obj-$(CONFIG_GVP11_SCSI)	+= gvp11.o	wd33c93.o
-obj-$(CONFIG_SCSI_PC980155)	+= pc980155.o	wd33c93.o
 obj-$(CONFIG_MVME147_SCSI)	+= mvme147.o	wd33c93.o
 obj-$(CONFIG_SGIWD93_SCSI)	+= sgiwd93.o	wd33c93.o
 obj-$(CONFIG_CYBERSTORM_SCSI)	+= NCR53C9x.o	cyberstorm.o
@@ -142,7 +141,6 @@ scsi_mod-y			+= scsi.o hosts.o scsi_ioct
 				   scsi_devinfo.o
 scsi_mod-$(CONFIG_SYSCTL)	+= scsi_sysctl.o
 scsi_mod-$(CONFIG_SCSI_PROC_FS)	+= scsi_proc.o
-scsi_mod-$(CONFIG_X86_PC9800)	+= scsi_pc98.o
 
 sd_mod-objs	:= sd.o
 sr_mod-objs	:= sr.o sr_ioctl.o sr_vendor.o
diff -Naurp -X /home/rddunlap/doc/dontdiff-osdl linux-266-bk1/drivers/serial/Kconfig linux-266-bk1-pc98rm/drivers/serial/Kconfig
--- linux-266-bk1/drivers/serial/Kconfig	2004-05-09 19:33:19.000000000 -0700
+++ linux-266-bk1-pc98rm/drivers/serial/Kconfig	2004-05-15 22:29:29.000000000 -0700
@@ -517,19 +517,6 @@ config V850E_UART_CONSOLE
 	depends on V850E_UART
 	select SERIAL_CORE_CONSOLE
 
-config SERIAL98
-	tristate "PC-9800 8251-based primary serial port support"
-	depends on X86_PC9800
-	select SERIAL_CORE
-	help
-	  If you want to use standard primary serial ports on PC-9800, 
-	  say Y.  Otherwise, say N.
-
-config SERIAL98_CONSOLE
-        bool "Support for console on PC-9800 standard serial port"
-        depends on SERIAL98=y
-	select SERIAL_CORE_CONSOLE
-
 config SERIAL_SH_SCI
 	tristate "SH SCI(F) serial port support"
 	depends on SUPERH || H8300
diff -Naurp -X /home/rddunlap/doc/dontdiff-osdl linux-266-bk1/drivers/serial/Makefile linux-266-bk1-pc98rm/drivers/serial/Makefile
--- linux-266-bk1/drivers/serial/Makefile	2004-05-09 19:32:36.000000000 -0700
+++ linux-266-bk1-pc98rm/drivers/serial/Makefile	2004-05-15 22:29:34.000000000 -0700
@@ -33,7 +33,6 @@ obj-$(CONFIG_SERIAL_68328) += 68328seria
 obj-$(CONFIG_SERIAL_68360) += 68360serial.o
 obj-$(CONFIG_SERIAL_COLDFIRE) += mcfserial.o
 obj-$(CONFIG_V850E_UART) += v850e_uart.o
-obj-$(CONFIG_SERIAL98) += serial98.o
 obj-$(CONFIG_SERIAL_PMACZILOG) += pmac_zilog.o
 obj-$(CONFIG_SERIAL_AU1X00) += au1x00_uart.o
 obj-$(CONFIG_SERIAL_DZ) += dz.o
diff -Naurp -X /home/rddunlap/doc/dontdiff-osdl linux-266-bk1/fs/partitions/check.c linux-266-bk1-pc98rm/fs/partitions/check.c
--- linux-266-bk1/fs/partitions/check.c	2004-05-09 19:33:19.000000000 -0700
+++ linux-266-bk1-pc98rm/fs/partitions/check.c	2004-05-15 22:12:23.000000000 -0700
@@ -29,7 +29,6 @@
 #include "ldm.h"
 #include "mac.h"
 #include "msdos.h"
-#include "nec98.h"
 #include "osf.h"
 #include "sgi.h"
 #include "sun.h"
diff -Naurp -X /home/rddunlap/doc/dontdiff-osdl linux-266-bk1/fs/partitions/Kconfig linux-266-bk1-pc98rm/fs/partitions/Kconfig
--- linux-266-bk1/fs/partitions/Kconfig	2004-05-09 19:33:19.000000000 -0700
+++ linux-266-bk1-pc98rm/fs/partitions/Kconfig	2004-05-15 22:08:07.000000000 -0700
@@ -187,13 +187,6 @@ config LDM_DEBUG
 
 	  If unsure, say N.
 
-config NEC98_PARTITION
-	bool "NEC PC-9800 partition table support" if PARTITION_ADVANCED
-	default y if !PARTITION_ADVANCED && X86_PC9800
-	help
-	  Say Y here if you would like to be able to read the hard disk
-	  partition table format used by NEC PC-9800 machines.
-
 config SGI_PARTITION
 	bool "SGI partition support" if PARTITION_ADVANCED
 	default y if !PARTITION_ADVANCED && (SGI_IP22 || SGI_IP27)
diff -Naurp -X /home/rddunlap/doc/dontdiff-osdl linux-266-bk1/sound/isa/cs423x/Makefile linux-266-bk1-pc98rm/sound/isa/cs423x/Makefile
--- linux-266-bk1/sound/isa/cs423x/Makefile	2004-05-09 19:33:13.000000000 -0700
+++ linux-266-bk1-pc98rm/sound/isa/cs423x/Makefile	2004-05-15 22:02:39.000000000 -0700
@@ -8,7 +8,6 @@ snd-cs4236-lib-objs := cs4236_lib.o
 snd-cs4231-objs := cs4231.o
 snd-cs4232-objs := cs4232.o
 snd-cs4236-objs := cs4236.o
-snd-pc98-cs4232-objs := pc98.o
 
 # Toplevel Module Dependency
 obj-$(CONFIG_SND_AZT2320) += snd-cs4231-lib.o
@@ -22,6 +21,5 @@ obj-$(CONFIG_SND_INTERWAVE_STB) += snd-c
 obj-$(CONFIG_SND_OPTI92X_CS4231) += snd-cs4231-lib.o
 obj-$(CONFIG_SND_WAVEFRONT) += snd-cs4231-lib.o
 obj-$(CONFIG_SND_SSCAPE) += snd-cs4231-lib.o
-obj-$(CONFIG_SND_PC98_CS4232) += snd-pc98-cs4232.o snd-cs4231-lib.o
 
 obj-m := $(sort $(obj-m))
diff -Naurp -X /home/rddunlap/doc/dontdiff-osdl linux-266-bk1/sound/isa/Kconfig linux-266-bk1-pc98rm/sound/isa/Kconfig
--- linux-266-bk1/sound/isa/Kconfig	2004-05-09 19:33:13.000000000 -0700
+++ linux-266-bk1-pc98rm/sound/isa/Kconfig	2004-05-15 22:03:20.000000000 -0700
@@ -51,16 +51,6 @@ config SND_CS4236
 	  Say 'Y' or 'M' to include support for CS4235,CS4236,CS4237B,CS4238B,CS4239
 	  chips from Cirrus Logic - Crystal Semiconductors.
 
-config SND_PC98_CS4232
-	tristate "NEC PC9800 CS4232 driver"
-	depends on SND && X86_PC9800
-	select SND_OPL3_LIB
-	select SND_MPU401_UART
-	select SND_PCM
-	help
-	  Say 'Y' or 'M' to include support for NEC PC-9801/PC-9821 on-board
-	  soundchip based on CS4232.
-
 config SND_ES968
 	tristate "Generic ESS ES968 driver"
 	depends on SND && ISAPNP
